.no-js {

  .sl__slider.preloader {
    background-image: none;
    min-height: 107px;
  }

  .works {
    &__top {
      display: none;
    }

    &__container {
      padding: 20px 0;
    }
  }

  .work-item {
    float: left;
    height: 33.33%;

    &.big {
      width: 33.33%;
    }

    &__inner {
      min-height: 300px;
    }
  }

  .header__btn--no-mobile {
    display: none;
  }
}